import request from '@/services/http.request.js'

/* 微信授权登录 */
export function wechatAuthLogin(params) {
	return request({
		url: '/user/he/authorization',
		method: 'GET',
		params
	})
}

/* 手机号验证登录 */
export function mobileLogin(data) {
	return request({
		url: '/user/he/mobile/login',
		method: 'POST',
		data
	})
}

